<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.hazard.dao.THazardLicenseSiteConfirmationDao">
    <!-- 开启二级缓存 -->
    <!-- <cache type="org.mybatis.caches.ehcache.LoggingEhcache"/> -->
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.hazard.model.domain.THazardLicenseSiteConfirmation">
                <id column="id" property="id"/>
                <id column="plan_id" property="planId"/>
                <id column="license_id" property="licenseId"/>
                <id column="type" property="type"/>
                <id column="is_on_site_assignee" property="isOnSiteAssignee"/>
                <id column="assign_site_confirmor" property="assignSiteConfirmor"/>
                <id column="confirmation_result" property="confirmationResult"/>
                <id column="confirmation_opinion" property="confirmationOpinion"/>
                <id column="site_images" property="siteImages"/>
    </resultMap>
</mapper>